%define	name	bluez-firmware
%define version 1.2
%define release %mkrel 10

Name: 		%{name}
Summary: 	Bluetooth firmware utilities
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://bluez.sourceforge.net/
License:	Freeware
Group:		System/Kernel and hardware
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Provides:	bluez-bluefw
Obsoletes:	bluez-bluefw
BuildArch:	noarch

%description 
This package contains firmware images for some Bluetooth(TM)
adapters. Currently supported are:

* Broadcom Corporation BCM2033
* AVM Computersysteme Vertriebs GmbH BLUEFRITZ! USB


%prep
%setup -q

%build
%configure2_5x --libdir=/lib
%make
										
%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog 
/lib/firmware/*




%changelog
* Thu Oct 31 2013 tmb <tmb> 1.2-10.mga4
+ Revision: 548328
- Mageia 4 rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.2-9.mga3.nonfree
+ Revision: 346927
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Oct 03 2012 malo <malo> 1.2-8.mga3.nonfree
+ Revision: 302598
- fix Description

* Wed Oct 03 2012 malo <malo> 1.2-7.mga3.nonfree
+ Revision: 302588
- update RPM group

* Sun May 29 2011 blino <blino> 1.2-6.mga1
+ Revision: 100635
- imported package bluez-firmware

